BlackBerry Forums Support Community

BlackBerry Forums Support Community (http://www.blackberryforums.com/)
-   BES Admin Corner (http://www.blackberryforums.com/bes-admin-corner/)
-   -   Does BAS server requires MAPI and CDO 1.2.1? (http://www.blackberryforums.com/bes-admin-corner/247535-does-bas-server-requires-mapi-cdo-1-2-1-a.html)

fadmin 04-14-2011 04:01 PM

Does BAS server requires MAPI and CDO 1.2.1?
 
As per subject does Blackberry administration Service server requires MAPI and CDO 1.2.1 software installed. It lets me install it without it but not sure if required? Can't find any reference about it.

knottyrope 04-14-2011 05:27 PM

Re: Does BAS server requires MAPI and CDO 1.2.1?
 
nope, just access to SQL is needed.

fadmin 04-15-2011 05:36 AM

Quote:

Originally Posted by fadmin (Post 1714587)
As per subject does Blackberry administration Service server requires MAPI and CDO 1.2.1 software installed. It lets me install it without it but not sure if required? Can't find any reference about it.

Thanks Knotty, that's what I thought but wanted to make sure. Wasn't quite clear about adding user lOokup.
Thanks again.
Posted via BlackBerryForums.com Mobile


All times are GMT -5. The time now is 02:15 PM.

Powered by vBulletin® Version 3.6.12
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.